#!%PERL% -w


use strict;

use Data::Dumper;
use lib '%VHFFS_LIB_DIR%';
use Vhffs::Conf;
use Vhffs::User;
use Vhffs::Group;
use Vhffs::Main;
use Vhffs::Object;
use Vhffs::Acl;
use Vhffs::Services::Web;
use Vhffs::Panel::Group;
use Vhffs::Services::Cvs;

my $config;
my $mysql_config;
my $services_config;
my $user;
my $dbh;
my $backend;
my %infos;

my $princ = init Vhffs::Main;

$config = $princ->get_config;

my $cvs = Vhffs::Services::Cvs::get_by_cvsroot( $princ , $ARGV[0] ) ;

print Dumper $cvs;

print $cvs->get_description;

